/*@import "header.css";*/
@import "calendar.css";

a {
    cursor: pointer;
    text-decoration: underline;
    color: #00329B;
}

a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #00329B;
}

a.actionlink,
 .actionlink {
    cursor: pointer;
    color: #00329B;
}

a.actionlink:hover,
.actionlink:hover {
    cursor: pointer;
    text-decoration:underline;
    color: #00329B;
}

a.actiontitle,
 .actiontitle {
    cursor: pointer;
    color: #00329B;
}

a.actiontitle:hover,
.actiontitle:hover {
    cursor: pointer;
    text-decoration:underline;
    color: #00329B;
}

/* body
----------------------------------------------- */
#top-BodyWrap {
    margin:0 auto;
    padding:0;
    width:950px;
    text-align:left;
}
#top-BodyAreaTop {
    margin:0 0 0;
    padding:12px 0 0;
    width:950px;
    background:url(/img/top_cont_bg_top.gif) no-repeat;
}
#top-BodyAreaBtm {
    margin:5px 0 0;
    padding:0 0 12px;
    width:950px;
    background:url(/img/top_cont_bg_btm.gif) no-repeat bottom;
}

/* topLginAreaWrap
----------------------------------------------- */
#topLginAreaWrap {
    margin:0 0 0 11px;
    padding:0;
    width:928px;
}
#topLginAreaWrap .topFlash {
    margin:0;
    padding:0;
    width:700px;
    float:left;
}
#topLginAreaWrap .topLginArea {
    margin:0 0 10 0px;
    padding:0;
    width:223px;
    float:right;
    background:url(/img/cal-main07_08.gif) no-repeat bottom;
    height:150px;
}

#topLginAreaWrap .topLginArea p {
    margin: 8px 0 0 10px;
    padding:0px;
    font-size:65%;
    color:#A9A9A9;
    line-height:1.3;
    font-weight:bold;
    width:190px;
}
#explainArea {
    margin:4px 0 0 11px;
    _margin:2px 0 0 11px;
    padding:4px 0 0;
    clear:both;
    width:928px;
    _width:928px;

}

html:first-child #explainArea {
    padding:10px 0 3px;/* for Opera,safari*/
}


/* top-BodyArea02
----------------------------------------------- */
#top-BodyArea02 {
    margin:0;
    padding:0;
    clear:both;
    width:950px;
}

#top-BodyArea02 #searchArea {
    font-size:80%;
    margin:0;
    padding:0;
    width:340px;
    float:left;
}

#top-BodyArea02 #searchArea h1 {
    margin:5px 0 0;
    padding:0;
}


#top-BodyArea02 #searchArea h2 {
    background-color:#9C9290;
    color:#FFFFFF;
    font-size:14px;
    font-weight:bold;
    width:327px;
    margin:0 0 0 3px;
    padding:4px 0px 4px 3px;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
}


#top-BodyArea02 #searchArea h3 {
    margin:0 0 0 3px;
    padding:0;
}

#top-BodyArea02 #searchArea .searchWrap {
    margin:0;
    padding:2px 0 5px;
    border-bottom:solid 1px #c4c4c4;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
}

#top-BodyArea02 #searchArea dl.staff {
    margin-left: 5px;
    padding:0;
    width:330px;
}
#top-BodyArea02 #searchArea dl.staff dt,
#top-BodyArea02 #searchArea dl.staff dd {
    margin:0;
    padding:0;
    font-size:80%;
    line-height:1.4;
}
#top-BodyArea02 #searchArea dl.staff dt {
    width:70px;
}
#top-BodyArea02 #searchArea dl.staff dd {
    padding-left:70px;
    margin-top:-1.4em;
    color:#0000fe;
}
#top-BodyArea02 #searchArea dl.staff dd:hover {
    text-decoration:underline;
}

#top-BodyArea02 #searchArea .soc-search {
    margin:0 0 0 3px;
    padding:5px 0 5px;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
    width:330px;
}
#top-BodyArea02 #searchArea .soc-search02 {
    margin:0 0 0 3px;
    padding:5px 0 5px;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
    width:330px;

}
#top-BodyArea02 #searchArea .soc-search ul.searchSelect {
    margin:0 0 0 3px;
    padding:0;
    list-style:none;
}
#top-BodyArea02 #searchArea .soc-search ul.searchSelect li {
    display:inline;
    font-size:80%;
    line-height:1.3;
}

#top-BodyArea02 #searchArea .soc-search dl.calSearchCond {
    margin:0 0 0 20px;
    padding:0;
}
#top-BodyArea02 #searchArea .soc-search dl.calSearchCond dt,
#top-BodyArea02 #searchArea .soc-search dl.calSearchCond dd {
    margin:2px 0;
    padding:0;
    font-size:100%;
    line-height:1.3;
}
#top-BodyArea02 #searchArea .soc-search dl.calSearchCond dd img {
    vertical-align:middle;
}
#top-BodyArea02 #searchArea .soc-search dl.calSearchCond dt {
    background: url(/img/csearch_list_001.gif) no-repeat left 0.3em;
}
#top-BodyArea02 #searchArea .soc-search dl.calSearchCond dt span {
    padding-left:10px;
}

input.ipt-date01 {width:120px;margin-right:5px;}
input#event_category_name_left {width:130px;}
dl.calSearchCond img#selection{
    position: relative;
    left: -4px;
}
* html body dl.calSearchCond img#selection{
    left: -8px;
}
*+html body dl.calSearchCond img#selection{
    left: -8px;
}
    
#top-BodyArea02 #searchArea .soc-search p.keySearch {
    margin:10px 0 5px 85px;
    padding:0;
}

input.ipt-keySearchBox {width:220px;margin-right:3px;}


#top-BodyArea02 #searchArea .soc-search02 ul.theme {
    margin:0 0 0 6px;
    padding:0;
    list-style:none;
}
#top-BodyArea02 #searchArea .soc-search02 ul.theme li {
    margin:0 0 2px;
    padding:0;
}
#top-BodyArea02 #searchArea .soc-search02 ul.theme li img {
    vertical-align:middle;
}
div#searchArea .popupLayer {
    line-height: 140%;
    position: absolute;
    top: 1035px;
    left: 160px;
}
#popupBg{
    position: absolute;
    top: 1035px;
    left: 160px;
}
div#searchArea .popupLayer img{
    vertical-align: middle;
}
/* Float Clearing
------------------------------------------------------------*/
#top-BodyArea02 #searchArea dl.staff:after{
    display:block;
    clear:both;
    height:0;
    line-height:1%;
    visibility:hidden;
    content:".";
}
#top-BodyArea02 #searchArea dl.staff{
    display:inline-block;
    zoom:1;
}

#top-BodyArea02 #mainArea {
    margin:0;
    padding:0;
    width:600px;
    float:right;
}

#top-BodyArea02 #mainArea h2 {
    margin:4px 0 0;
    padding:0;
}

#top-BodyArea02 #mainArea .mainWrap {
    margin:0;
    padding:0;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
}
#top-BodyArea02 #mainArea .mainWrap02 {
    margin:0;
    padding:0 0 3px;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
}


#top-BodyArea02 #mainArea .mainWrap02 table.categoryLnk {
    margin:0 0 0 3px;
    padding:0;
    width:593px;
    _width:592px;
    border:1px solid #c4c4c4;
    border-collapse:collapse;
    table-layout:fixed;
}
#top-BodyArea02 #mainArea .mainWrap02 table.categoryLnk td {
    border:1px solid #c4c4c4;
    height: auto;
    background:url(/img/esearch_table_bg.gif) repeat-x;
    vertical-align:top;
    padding-bottom: 10px;
}
#top-BodyArea02 #mainArea .mainWrap02 table.categoryLnk td p {
    margin:0 5px 0;
    padding:0;
    font-size:80%;
    line-height:1.3;
}
#top-BodyArea02 #mainArea .mainWrap02 table.categoryLnk td p span {
    color:#bf0000;
}
#top-BodyArea02 #mainArea .mainWrap02 table.categoryLnk td p span:hover {
    text-decoration:underline;
}


/* tabLinkArea-b
----------------------------------------------- */
#mainArea #tabLinkArea-b {
    margin:3px 0 0 0;
    _margin:10px 0 0 0;
    padding:0;
    width:580px;
    height:28px;
    border-bottom:solid 2px #d1bb8a;
}
#mainArea #tabLinkArea-b dl {
    margin:0;
    padding:0;
    float:left;
    height:28px;
}
#mainArea #tabLinkArea-b dl dt,
#mainArea #tabLinkArea-b dl dd {
    margin:3px 0 0 10px;
    _margin:0 0 0 5px;
    padding:0;
    float:left;
}
#mainArea #tabLinkArea-b dl dt {
    margin-top:0;
    font-weight:bold;
    font-size:120%;
    line-height:1.3;
}
#mainArea #tabLinkArea-b dl dd {
    margin-left:8px;
}

#mainArea #tabLinkArea-b ul#tabmenu-b {
    margin:0;
    padding:0;
    float:right;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li {
    float: left;
    width: 3em;
    text-align: center;
    list-style: none;
    background: #e9e2d4 url(/img/tabnavi_off_right.gif) no-repeat right top;
    margin-right: 1px;
    height:28px;
    font-size:80%;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li span {
    padding-top:4px;
    background: url(/img/tabnavi_off_left.gif) no-repeat left top;
    color: #bf0000;
    display: block;
    width: 3em;
    line-height: 1.9em;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li span:hover {
    text-decoration:underline;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.on {
    background: #d1bb8a url(/img/tabnavi_on_right.gif) no-repeat right top;
    color: #FFFFFF;
    margin-right: 1px;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.on span {
    background: url(/img/tabnavi_on_left.gif) no-repeat left top;
    display: block;
    width: 3em;
    line-height: 1.5em;
    font-weight: bold;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.on span:hover {
    text-decoration:none;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.list {
    width: 4em;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.list span {
    padding-top:4px;
    background: url(/img/tabnavi_off_left.gif) no-repeat left top;
    color: #bf0000;
    display: block;
    width: 4em;
    line-height: 1.9em;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.list_on {
    background: #d1bb8a url(/img/tabnavi_on_right.gif) no-repeat right top;
    color: #FFFFFF;
    margin-right: 1px;
    width: 4em;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.list_on span {
    background: url(/img/tabnavi_on_left.gif) no-repeat left top;
    display: block;
    width: 4em;
    line-height: 1.5em;
    font-weight: bold;
}
#mainArea #tabLinkArea-b ul#tabmenu-b li.list_on span:hover {
    text-decoration: none;
}


/* Float Clearing
------------------------------------------------------------*/
#mainArea #tabLinkArea-b:after,
#mainArea #tabLinkArea-b dl:after,
#mainArea #tabLinkArea-b ul#tabmenu-b:after{
    display:block;
    clear:both;
    height:0;
    line-height:1%;
    visibility:hidden;
    content:".";
}
#mainArea #tabLinkArea-b,
#mainArea #tabLinkArea-b dl,
#mainArea #tabLinkArea-b ul#tabmenu-b{
    display:inline-block;
    zoom:1;
}

#tabLinkArea dl #targetYM{
    line-height: 1.3;
    width: 115px;
}

/* memberArea
----------------------------------------------- */
#memberArea {
    margin:0;
    padding:0;
    width:600px;
}

#memberArea .themeWrap {
    margin:0;
    padding:0;
    width:295px;
    float:left;

}

#memberArea .categoryWrap {
    margin:0;
    padding:0;
    width:295px;
    float:right;
}

#memberArea .themeWrap .theme,
#memberArea .categoryWrap .category {
    padding:0 0 10px;
    border-left:solid 1px #c4c4c4;
    border-right:solid 1px #c4c4c4;
    border-bottom:solid 1px #c4c4c4;
}

#memberArea ul {
    margin:0 10px 0;
    padding:0;
    list-style:none;
}
#memberArea ul li {
    margin-right:7px;
    display:inline;
    color:#bf0000;
    font-size:80%;
    line-height:1.3;
}
#memberArea ul li:hover {
    text-decoration:underline;
}


/* cal-watchList
----------------------------------------------- */

ul.cal-watchList {
    margin:0 0 0 5px;
    padding:2px 0 0;
    list-style:none;
    width:595px;
    _width:590px;
}
ul.cal-watchList li {
    width:196px;
    float:left;
}


ul.cal-watchList h3 {
    margin:0;
    padding:5px 0 3px;
    font-size:65%;
    line-height:1.3;
    background:url(/img/top_watch_top_bg.gif) no-repeat;
    width:196px;
}
ul.cal-watchList h3 span {
    margin:0 8px 0;
}

ul.cal-watchList .bodyWrap {
    margin:0;
    padding:3px 0 6px;
    background:url(/img/top_watch_body_bg.gif) no-repeat bottom;
    width:196px;
}
ul.cal-watchList .bodyWrap .body {
    margin:0 0 0 6px;
    padding:0;
    width:182px;
}
ul.cal-watchList .bodyWrap .body p.img {
    margin:0;
    padding:0;
    width:75px;
    float:left;
}
ul.cal-watchList .bodyWrap .body p.img img {
    display:block;
    margin-bottom:2px;
}
ul.cal-watchList .bodyWrap .body p.img img.icn {
margin-left:10px;
}

ul.cal-watchList .bodyWrap .body p.txt {
    margin:0;
    padding:0;
    width:100px;
    font-size:65%;
    line-height:1.3;
    float:right;
}
ul.cal-watchList .bodyWrap .body p.txt span {
    color:#bf0000;
}
ul.cal-watchList .bodyWrap .body p.txt span:hover {
    text-decoration:underline;
}

ul.cal-watchList .bodyWrap p.point {
    margin:0 0 0 10px;
    padding:5px 0 0;
    clear:both;
}


div.PR-Area {
    margin:10px 0 0;
    padding:0;
    background-color:#ffffff;
}


/* Float Clearing
------------------------------------------------------------*/
#headerArea:after,
#sectionNav ul:after,
#footerArea:after,
#topLginAreaWrap:after,
#explainArea ul:after,
#top-BodyArea02:after,
#memberArea:after,
ul.cal-watchList:after,
ul.cal-watchList .bodyWrap .body:after{
    display:block;
    clear:both;
    height:0;
    line-height:1%;
    visibility:hidden;
    content:".";
}
#headerArea,
#sectionNav ul,
#footerArea,
#topLginAreaWrap,
#explainArea ul,
#top-BodyArea02,
#memberArea,
ul.cal-watchList,
ul.cal-watchList .bodyWrap .body{
/*  display:inline-block;*/
    zoom:1;
}
